### Constructor

# Foundry FileSearchOptions new

since: 1.1

#### Declaration [src]

    FoundryFileSearchOptions*
    foundry_file_search_options_new (
      void
    )

#### Description [src]

Creates a new `FoundryFileSearchOptions` instance.

Available since: 1.1

#### Return value

Type: `FoundryFileSearchOptions`

A new `FoundryFileSearchOptions`.

The caller of the function takes ownership of the data, and is responsible for freeing it.